

.wrap {
    height: 100%;
    display: flex;
  }
  
  .button1 {
    min-width: 150px;
    min-height: 40px;
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    /* text-transform: uppercase; */
    letter-spacing: 1.3px;
    font-weight: 600;
    
    background:rgba(31,62,138,255);
  background: linear-gradient(90deg, rgba(31,62,138,255) 0%, rgba(31,62,138,255) 100%);
    border: none;
    border-radius: 1000px;
    box-shadow:  rgba(31,62,138,255);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
    left: 3%;
    color: white;
    font-family:  'Philosopher', sans-serif;
    
    }
  
  .button1:hover, .button:focus {
  color: white;
    transform: translateY(-6px);
  }
  
  .button1:hover::before, button:focus::before {
    opacity: 1;
  }
  
  
  .button1:hover::after, button:focus::after {
    animation: none;
    display: none;
  }
  /* @media screen and (max-width: 767px) {
    .button1::before {
       width: 50px;
    }
} */
  
  


  /* Get IN touch */

  .wrapper1 {
    width: 100vw;
    /* margin: 0 auto; */
    height: 200px;
    background-color: #161616;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: all 0.3s ease;
}

@media screen and (max-width: 767px) {
    .wrapper1 {
        height: 700px;
    }
}

.content1 {
    max-width: 1024px;
    width: 100%;
    /* padding: 0 4%; */
    /* padding-top: 5px; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .content1 {
        /* padding-top: 300px; */
        flex-direction: column;
    }
}

.card1 {
    width: 100%;
    max-width: 300px;
    min-width: 200px;
    height: 250px;
    background-color: rgba(0,36,122,255);
    margin: 15px;
    border-radius: 10px;
    box-shadow: 0px 2px 10px rgba(0,36,122,255);
    border: 2px solid rgba(0,36,122,255);
    font-size: 20px;
    transition: all 0.3s ease;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* cursor: pointer; */
    transition: all 0.3s ease;
}

.icon1 {
    margin: 0 auto;
    width: 100%;
    height: 80px;
    max-width: 80px;
    background: linear-gradient(90deg, rgba(0,150,220,255) 0%, rgba(0,150,220,255) 40%, rgba(0, 0, 0, 0.28) 60%);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    transition: all 0.8s ease;
    background-position: 0px;
    background-size: 200px;
}

.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-24 {
    font-size: 24px;
}

/* .material-icons.md-36 {
    font-size: 46px;
} */

.material-icons.md-48 {
    font-size: 48px;
}

.card1 .title {
    width: 100%;
    margin: 0;
    text-align: center;
    margin-top: 30px;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.card1 .text {
    width: 80%;
    margin: 0 auto;
    font-size: 8px;
    text-align: center;
    margin-top: 20px;
    color: white;
    font-weight: 200;
    /* letter-spacing: 2px; */
    opacity: 0;
    max-height: 0;
    transition: all 0.3s ease;
}
